<?= 
    $this->render('_campo',[
        "valor"=>$model->nombre,
        "etiqueta"=>$model->getAttributeLabel("nombre"),
    ]);
?>
<?= 
    $this->render('_campo',[
        "valor"=>$model->apellidos,
        "etiqueta"=>$model->getAttributeLabel("apellios"),
    ]);
?>
<?= 
    $this->render('_campo',[
        "valor"=>$model->direccion,
        "etiqueta"=>$model->getAttributeLabel("direccion"),
    ]);
?>
<?= 
    $this->render('_campo',[
        "valor"=>$model->fechaNacimiento,
        "etiqueta"=>$model->getAttributeLabel("fechaNacimiento"),
    ]);
?>
<?= 
    $this->render('_campo',[
        "valor"=>\yii\helpers\Html::img("@web/imgs/$model->foto",[
        'class'=>'img-responsive img-rounded w-2 center-block'
    ]),
        "etiqueta"=>$model->getAttributeLabel("foto"),
    ]);
?>